@charset "UTF-8";
.inner {
    width: min(1200px, 90%);
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
}

.philosophy__wrapper {
    background-color: #e7f1e4;
    padding: 60px 0 90px;
    margin-top: 129px;
}

.heading__about {
    text-align: center;
}

/* =========================
    message
========================= */
.message__content {
    display: flex;
    align-items: flex-start;
    gap: 64px;
}

.message__body {
    flex: 1;
    margin: auto 0;
}

.message__text {
    font-size: 1.8rem;
    line-height: 1.6;
}

.message__name {
    margin-top: 48px;
    text-align: right;
    font-size: 1.8rem;
}

.message__name span {
    font-size: 3.2rem;
    font-weight: 700;
    margin-left: 16px;
}

/* =========================
    company
========================= */
.company {
    padding-bottom: 0;
}

.message {
    padding-top: 0;
}

.company-table {
    width: 100%;
    border-top: 1px solid #ddd;
}

.company-table tr {
    border-bottom: 1px solid #ddd;
}

.company-table th,
.company-table td {
    padding: 32px 24px;
    font-size: 2rem;
    vertical-align: top;
}

.company-table th {
    width: 240px;
    font-weight: 700;
}

.map {
    display: none;
    /* width: 100%;
    height: 500px;
    margin-top: 50px; */
}

/* =========================
    responsive
========================= */
@media screen and (max-width: 768px) {
    .inner,
    .footer__content {
        width: min(100% - 32px, 1200px);
    }

    .company-table__inner {
        display: flex;
    }

    .company-table__title {
        max-width: 85px;
    }

    .philosophy__wrapper {
        margin-top: 50px;
    }

    .section-heading {
        margin-bottom: 20px;
    }

    .section-heading__subtitle {
        font-size: 1.8rem;
    }

    /* header */
    .header__title img {
        width: 48px;
    }

    .header__title p {
        font-size: 2.8rem;
    }

    /* philosophy */
    .philosophy {
        padding: 80px 0;
    }

    .philosophy__grid {
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .philosophy-card {
        padding: 40px 24px;
    }

    .philosophy-card img {
        width: 100px;
    }

    .philosophy-card p {
        font-size: 1.8rem;
    }

    /* message */
    .message {
        margin-bottom: 70px;
    }

    .message__content {
        flex-direction: column;
        gap: 40px;
    }

    .message__text {
        font-size: 1.6rem;
        line-height: 1.5;
    }

    .message__name {
        text-align: left;
    }

    .message__name span {
        display: block;
        margin-left: 0;
        font-size: 2.4rem;
    }

    /* company */
    .company {
        padding-bottom: 70px;
    }

    .company-table th,
    .company-table td {
        display: block;
        width: 100%;
        padding: 20px 0;
        font-size: 1.6rem;
    }

    .company-table th {
        padding-bottom: 0;
    }
}